エラー内容は以下の通り。

PHP Fatal error: require(): Failed opening required '/var/www/hoge/webroot/vendor/autoload.php' (include_path='.:/var/www/hoge/:/usr/share/pear:/usr/share/php') in /var/www/hoge/webroot/config/bootstrap.php on line 23

上記の解決方法としては、intlが足りないとの事だそうです。
php7の環境なので、php70-php-develをyumでインストール。

yum install php70-php-devel
cp /[install_dir]/intl.so /[extension_dir]/intl.so

extension_dirはphpinfo();で確認できます。

上記の設定が出来れば、Webサーバの再起動を実行で解決しました。